OpenPACE

Data Fields
cvc_cert_request_seq_st Struct Reference

The actual certifcate request, consisting of the body and inner signature. More...

`#include <cv_cert.h>`

## Data Fields
CVC_CERT_REQUEST_BODY * | body
| Body of the certificate request.
ASN1_OCTET_STRING * | inner_signature
| Signature calculated over the hash of the certificate request body.

## Detailed Description

The actual certifcate request, consisting of the body and inner signature.

See also
  TR-03110 C.2.

Definition at line 292 of file cv_cert.h.

The documentation for this struct was generated from the following file:

- eac/cv_cert.h